
/* Class = "NSButtonCell"; title = "Enable HazeOver"; ObjectID = "646"; */
"646.title" = "HazeOver'ı Etkinleştir";

/* Class = "NSButtonCell"; title = "Show status in menu bar"; ObjectID = "658"; */
"658.title" = "Durumu menü çubuğunda göster";

/* Class = "NSButtonCell"; title = "Start at login"; ObjectID = "922"; */
"922.title" = "Oturum açıldığında başlat";

/* Class = "NSTextFieldCell"; title = "Animation:"; ObjectID = "948"; */
"948.title" = "Animasyon:";

/* Class = "NSTextFieldCell"; title = "Highlight:"; ObjectID = "970"; */
"970.title" = "Vurgula:";

/* Class = "NSTextFieldCell"; title = "An updated version of the app should be available. Please visit %@ for details."; ObjectID = "4Zs-8s-NUP"; */
"4Zs-8s-NUP.title" = "Uygulamanın güncellenmiş bir sürümü mevcut olmalı. Ayrıntılar için lütfen %@ adresini ziyaret edin.";

/* Class = "NSMenuItem"; title = "Ease In & Out"; ObjectID = "6jN-Hx-Fc4"; */
"6jN-Hx-Fc4.title" = "Yavaş Başlayıp Yavaş Bitir";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "F2c-zM-tH6"; */
"F2c-zM-tH6.title" = "Renk:";

/* Class = "NSTabViewItem"; label = "Rate"; ObjectID = "Izs-DU-DzM"; */
"Izs-DU-DzM.label" = "Rate";

/* Class = "NSButtonCell"; title = "All front windows of active app"; ObjectID = "K3Y-9Y-DaS"; */
"K3Y-9Y-DaS.title" = "Aktif uygulamanın tüm ön pencereleri";

/* Class = "NSButtonCell"; title = "Dark Mode Settings"; ObjectID = "MQY-Lc-HkE"; */
"MQY-Lc-HkE.title" = "Koyu Mod Ayarları";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "MuG-Eu-Yzj"; */
"MuG-Eu-Yzj.title" = "Doğrusal";

/* Class = "NSMenuItem"; title = "Ease Out"; ObjectID = "P5u-6d-Ft4"; */
"P5u-6d-Ft4.title" = "Yavaş Bitir";

/* Class = "NSButtonCell"; alternateTitle = "Stop"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.alternateTitle" = "Durdur";

/* Class = "NSButtonCell"; title = "Show Gestures"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.title" = "Hareketleri Göster";

/* Class = "NSTabViewItem"; label = "Request"; ObjectID = "XWY-aK-9CM"; */
"XWY-aK-9CM.label" = "Request";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[0] = "General"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[0]" = "Genel";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[1] = "Advanced"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[1]" = "Gelişmiş";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[2] = "Displays"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[2]" = "Ekranlar";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[3] = "Shortcuts"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[3]" = "Kısayollar";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[4] = "About"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[4]" = "Hakkında";

/* Class = "NSMenuItem"; title = "Ease In"; ObjectID = "eaY-sj-HTQ"; */
"eaY-sj-HTQ.title" = "Yavaş Başla";

/* Class = "NSButtonCell"; title = "One window only"; ObjectID = "i9t-wa-9p1"; */
"i9t-wa-9p1.title" = "Sadece bir pencere";

/* Class = "NSButtonCell"; title = "Rules for Apps…"; ObjectID = "l5u-dJ-718"; */
"l5u-dJ-718.title" = "Uygulamalar İçin Kurallar…";

/* Class = "NSTabViewItem"; label = "Report"; ObjectID = "pKH-bq-D0P"; */
"pKH-bq-D0P.label" = "Report";

/* Class = "NSButtonCell"; title = "Allow…"; ObjectID = "thM-Om-W10"; */
"thM-Om-W10.title" = "İzin Ver…";
